Subject: [Ltru] OT: Reading legacy data

From: "L.Gillam" <[email-masked]>
Date: Wed, 23 Mar 2005 21:14:50 -0000

Geological interoperability may present a problem, and backups can be
an issue in times of faults (earthquakes perhaps). Those who use
non-standardized carving tools may pose difficulties for everybody else....
on the bright side, I think I can do caveman impressions   :-)

> <quote>
> Accept but reduce dependency on, or keep using because of 
> "legacy code"?
> I discovered yesterday, to my sheer horror, that an Oracle V10 client
> could not
> speak to an Oracle V8.1.5 server. But, an Oracle V8.1.5 server will
> apparently
> not work on a RedHat FC3 or RHEL 3 platform, and the platform it is
> currrently
> on cannot be hack-proofed for web accesses. Do Microsoft still support
> Windows 95/98? There are ways to work around the problem, but as time
> goes
> by the work arounds become an artform - and I'm not a great 
> fan of art.
> :-(
> </quote>
> 
> Hence all important documents should be carved into cave walls.
> 
> Misha

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru